value:
  destinationId: 7881dba9-4055-4854-8b6d-11ea5b7f3047
  schemas:
    - mimeType: application/json
      schemaSource: none
  encryptionKid: my-key-id-0xfff
  keys:
    keys:
      - kty: RSA
        kid: my-key-id-0xfff
  contact:
    email: max@mustermann.not
    organizationName: Musterorganisation
  callback: 'http://127.0.0.1:4010/voluptas'
